#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-8CNSRgW95oJ1h3FqmjxHL
key:                  yesod-static-1.6.1.0-8CNSRgW95oJ1h3FqmjxHL
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  21a8e00d734be3359d8f125c51f93c8b
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-static
hs-libraries:         HSyesod-static-1.6.1.0-8CNSRgW95oJ1h3FqmjxHL
depends:
    async-2.2.4-BdHoOnHsHdsApgNgZOPvuU
    attoparsec-0.14.4-IunVluIlg1j8NQqYaVddnF base-4.15.1.0
    base64-bytestring-1.2.1.0-CM0hYSNUcmEXJNyTXmK7o
    blaze-builder-0.4.2.3-D7RNQqfFzoeIMP5JYaknz9 bytestring-0.10.12.1
    conduit-1.3.5-1YBIMUHDU3k7OdS6LcIVG6 containers-0.6.4.1
    cryptonite-0.30-H3ycXu8E6RPDhrXk13rlsD
    cryptonite-conduit-0.2.2-CxZHzTKLdGED3ZPMmSdoux
    css-text-0.1.3.0-8bJUssYftboKrFmok86Xq5
    data-default-0.7.1.1-8E5NGoO1gLxEpVTFDWBmYU directory-1.3.6.2
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    hashable-1.4.3.0-ESEjVh9IF6l3kXlrvIyche
    hjsmin-0.2.0.4-7CQCVOWjYZL29r6favCmcn
    http-types-0.12.3-CKwNFfcu2XeJvEH85l7mxz
    memory-0.17.0-Ba80JGdi30PBt5EgUiQ1Tu
    mime-types-0.1.1.0-BzxJUblii5FKIF9eg8xWXx process-1.6.13.2
    template-haskell-2.17.0.0 text-1.2.5.0 transformers-0.5.6.2
    unix-compat-0.7-GONUmXz9akZ4f8Fi0MEFq8
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    wai-3.2.3-37R1tXQrriT9NIoJTTrhhr
    wai-app-static-3.1.8-L8Nd1irE8W8HOqiPh5L5Ez
    yesod-core-1.6.24.4-7YORuUbVz4CfIgofOw4h2

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

